Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26151/?format=api
{
"ob_id": 26151,
"uuid": "31bd70cdd7fa4083ab41237c7ec87460",
"title": "UKCP18 Simulated Impact of Mean Sea Level Change on Tidal Characteristics Around the UK",
"abstract": "The POLCS3 storm surge model was used to produce a simulation of the tides around the UK with mean sea level artificially increased by zero, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 3, 4.5, 5, 6, 6.5, 7, 7.5, 8, 8.5, 9, 9.5 or 10 metres. The data show the sea surface elevation relative to the imposed mean sea level. No atmospheric forcing is included: the simulation is tide only (no storm surge).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}